.dist-slider-title {
    font-style: normal;
    font-family: 'Open Sans';
    font-weight: 800;
    color: #fff;
}

.title {
    height: 435px;
} 

.title h1{
    color:#fff;
} 

.dist-btn::after {
    content: "";
    background-image: url(/wp-content/uploads/2020/03/calfeutrage-btn-icon-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: -26px;
    top: 50%;
    transform:translateY(-50%);
    width: 26px;
    height: 49px;
    transition: .2s ease background-image;
}

.dist-btn:hover::after {
    background-image: url(/wp-content/uploads/2020/03/calfeutrage-btn-icon-hover.png);
}

.dist-btn {
    position: relative;
}

.experience-service-row{
	padding-top:125px;
	padding-bottom:210px;
}

.experience-service-row h2{
	margin-bottom:55px!important;
}

.experience-service-row p{
	margin-bottom:70px!important;
}

.importance-calfeutrage-row{
	padding:120px 0;
}

.importance-calfeutrage-text-col .vc_column-inner {
    padding: 75px 50px!important;
    position: relative;
    left: -150px;
    background: #fff;
}

.importance-calfeutrage-row h2{
	color: #2E2C2C;
}

.main-oeuvre-qualifie-row{
	padding:80px 0;
}

.main-oeuvre-qualifie-text-col .vc_column-inner {
	padding-top:110px!important;
	padding-bottom:70px;
	padding-left:140px;
}

.main-oeuvre-qualifie-text-col .vc_column-inner .wpb_wrapper{
	max-width: 730px;
	margin-right: auto;
}

.footer-top .container {
    padding-bottom: 70px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
}

.footer-top {
    padding: 100px 30px 40px 30px;
}

.footer-col-inner h5 {
    color: #ffc60a;
    font-weight: 700;
}

.footer-col-inner p, .footer-col-inner a, .footer-bottom, .footer-bottom a {
    color: rgba(255, 255, 255, 0.43);
}

.footer-col-3 img{
	padding-top:40px;
}
.footer-heures{
	margin-bottom:0;
}

.accueil-subtitle{
	font-size:24px;
	line-height: 24px;
	color:#fff;
}

.footer-col-2 .widget_text{
	margin-bottom:35px;
}

.footer-bottom {
    padding: 0px 30px 30px 30px;
}

.main-menu>li>a {
	font-family: Raleway;
	font-weight: 600;
	font-size: 24px;
	text-transform: uppercase;
	color: #FFFFFF;
	transition: .3s ease color;
	padding: 0 50px;
}

.main-menu>li:hover>a{ 
	color: #FFC60A;
}

.contact-btn {
	padding:15px 30px!important;
    background: linear-gradient(270deg, rgba(226, 54, 0, 0.07) 0%, rgba(255, 198, 10, 0.49) 34.37%, #FFC60A 100%), #FFC60A!important;
    font-family: Raleway!important;
	font-weight: 800!important;
	font-size: 18px!important;
	text-transform: uppercase!important;
	color: #2E2C2C!important;
	display: block!important;
	position: relative!important;
	border:1px solid transparent!important;
	float: right;
	transition:.3s ease background, .3s ease color;
}

.contact-btn:hover {
    background:  #2e2c2c!important;
	color: #fff!important;
	border-color:#ffc60a!important;
}

.accueil-service-col a {
    position: relative;
    top: -60px;
    left: 30px;
}

.accueil-title{
	padding:100px;
}

.soumission-ligne-btn {
	padding:45px 140px 45px 55px;
    background: linear-gradient(270deg, rgba(226, 54, 0, 0.07) 0%, rgba(255, 198, 10, 0.49) 34.37%, #FFC60A 100%), #FFC60A;
    font-family: Raleway;
	font-weight: 800;
	font-size: 24px;
	text-transform: uppercase;
	color: #2E2C2C;
	display: block;
	position: relative;
}
.soumission-ligne-btn::after {
	content:"";
	background-image:url(/wp-content/uploads/2020/03/soumission-en-ligne-icon.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 70px;
    top: 50%;
    transform:translateY(-50%);
    width: 18px;
    height: 35px;
}

.header-bottom {
    padding: 0 0 0 30px;
}

.padding-100{
	padding:100px 0;
}

.yellow-text {
    color: #FFC60A;
}

.travail-securitaire-row .vc_column-inner{
	max-width:850px;
	width:100%;
}

.contact-text-col .vc_column-inner {
    max-width: 730px;
    width: 100%;
}

.contact-text-col h2 {
    margin-bottom:100px;
}

.contact-text-col a, .contact-text-col h3{
	font-family: Open Sans;
	font-weight: 800;
	font-size: 36px;
	line-height: 36px;
}

.contact-text-col h3{
	margin-bottom:90px!important;
}

.contact-text-col img{
	padding-top:200px;
}

.contact-form-col p{
	color:#fff;
	font-weight: 700;
}

.content-inner {
    padding: 0px;
}

.vc_tta-tab {
    width: 49%;
    background-color: #FFC60A;
}

.vc_tta-tab a {
    font-weight: 800;
    color: #2E2C2C;

}

.wpcf7-form br {
    display:none;
}
.wpcf7-form label{
	font-family: Open Sans;
	font-weight: 800;
	font-size: 24px;
	line-height: 24px;
	color: #FFC60A;
}

.contact-input {
    padding: 0 0 10px 0!important;
    background: transparent!important;
    border: 0!important;
    border-bottom: 2px solid #fff!important;
    margin-bottom: 50px!important;
    font-family: Open Sans!important;
    font-weight: 800!important;
    font-size: 18px!important;
    line-height: 21px!important;
    color: #FFFFFF!important;
    height: 45px!important;
}

.contact-textarea{
    background: transparent!important;
    border: 2px solid #fff!important;
    margin-top:15px!important;
    margin-bottom: 50px!important;
    font-family: Open Sans!important;
    font-weight: 800!important;
    font-size: 18px!important;
    line-height: 21px!important;
    color: #FFFFFF!important;
}

.contact-input::-webkit-input-placeholder,
.contact-textarea::-webkit-input-placeholder { /* WebKit browsers */
	color: rgba(255,255,255,0.5) !important;
	font-style:italic!important;
}
.contact-input:-moz-placeholder,
.contact-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: rgba(255,255,255,0.5) !important;
	font-style:italic!important;
}
.contact-input::-moz-placeholder,
 .contact-textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */
	color: rgba(255,255,255,0.5) !important;
	font-style:italic!important;
}
.contact-input:-ms-input-placeholder,
.contact-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: rgba(255,255,255,0.5) !important;
	font-style:italic!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{
	padding:0;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{
	padding:0;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panels, .wpb-js-composer .vc_tta.vc_general > .vc_tta-panels-container{
	padding-top:30px;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab{
	width:49%;
	margin:0!important;
}

.service-text-col .vc_column-inner{
	max-width:700px;
	margin:0 auto;
	width:90%;
}

.accueil-service-text-col .vc_column-inner {
    max-width: 460px;
    margin: 0 auto;
}

.service-aider-row ul li{
	padding-bottom:10px;
}

.cal-etapes h2{
	color: #2E2C2C;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab:first-child{
	margin-right:1%!important;
}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab:last-child{
	margin-left:1%!important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
	background:transparent!important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
	color: #2E2C2C!important;
}
.wpb-js-composer .vc_tta-tab>a{
	background: linear-gradient(270deg, rgba(226, 54, 0, 0.07) 0%, rgba(255, 198, 10, 0.49) 34.37%, #FFC60A 100%), #FFC60A;
	font-family: Open Sans;
	font-weight: 800;
	font-size: 48px;
	line-height: 48px;
	color: #2E2C2C;
	border:0!important;
}

h1 .span-title {
    color: #FFC60A;
    display: block;
}

.span-title-2 {
    color: #FFC60A;
}

.a hover {
	color: #FFC60A;
}

.span-title hover {
	color: #FFC60A;
}
span.wpcf7-not-valid-tip{
	display:none;
}

.contact-input.wpcf7-not-valid, .contact-textarea.wpcf7-not-valid {
    border-color: #f00!important;
}

div.wpcf7-response-output{
	margin-top:50px!important;
}

div.wpcf7-response-output, div.wpcf7-response-output:before {
    color: #2c2e2e;
    font-weight: 700;
}

.contenu_centrer {
	text-align: center;
}

.protegez-vr-row > .container > .row-in-grid-inner {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 100px 0;
}

.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column {
	display: flex;
	align-items: stretch;
}

.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column > .vc_column-inner > .wpb_wrapper {
	max-width: 95%;
	width:100%;
}

.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column.vc_col-sm-push-6 > .vc_column-inner > .wpb_wrapper {
	margin-left: auto;
}

.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column.vc_col-sm-pull-6 > .vc_column-inner{
	background-position: center right;
}


@media (max-width: 1699px) {
	.main-oeuvre-qualifie-text-col .vc_column-inner {
	    padding-top: 110px!important;
	    padding-bottom: 70px;
	    padding-left: 50px;
	}
	.main-oeuvre-qualifie-text-col .vc_column-inner{
		background-position: right!important;
		padding-right:140px;
	}
	.main-oeuvre-qualifie-text-col{
		width:75%;
	}
	.importance-calfeutrage-text-col .vc_column-inner {
	    padding: 50px 25px!important;
	    left: -100px;
	}
	.wpb-js-composer .vc_tta-tab>a {
	    font-size: 42px;
	    line-height: 42px;
	}
	.service-text-col {
	    padding: 0 15px;
	}
}


@media (max-width: 1499px) {
	.main-menu>li>a {
	    padding: 0 25px;
	    font-size:22px;
	}
	.soumission-ligne-btn {
	    font-size: 22px;
	    padding: 45px 100px 45px 30px;
	}
	.soumission-ligne-btn::after {
	    right: 35px;
	}
	.footer-top.footer-col-count-4 .footer-col-4{
		display:none;
	}
	.footer-top.footer-col-count-4 .footer-col{
		width:33.33%;
	}
	.accueil-title {
	    padding: 100px 50px;
	}
	.accueil-title br {
	    display:none;
	}
	.travail-garanti-row .vc_col-sm-8, .travail-garanti-row .vc_col-sm-4{
		width:100%;
	}
	.travail-garanti-row > .vc_col-sm-8{
		padding:50px;
	}
	.travail-garanti-row .vc_col-sm-8 .vc_col-sm-4, .travail-garanti-row .vc_col-sm-8 .vc_col-sm-8{
		width:100%;
	}
	.travail-garanti-row .vc_col-sm-8 .vc_col-sm-4 {
	    margin-bottom:30px;
	}
}

@media (max-width: 1199px) {
	.main-menu>li>a {
	    padding: 0 15px;
	    font-size:20px;
	}
	.soumission-ligne-btn {
	    font-size: 20px;
	    padding: 45px 60px 45px 15px;
	}
	.soumission-ligne-btn::after {
	    right: 35px;
	}
	.soumission-ligne-btn::after {
	    right: 15px;
	}
	.dist-btn {
	    padding: 14px 80px 14px 20px;
	}
	.main-oeuvre-qualifie-text-col{
		width:95%;
	}
	.importance-calfeutrage-row .vc_col-sm-6{
		width:100%;
	}
	.importance-calfeutrage-row .vc_col-sm-6 .wpb_single_image.vc_align_right{
		text-align: center;
	}
	.importance-calfeutrage-text-col .vc_column-inner{
		left:0;
		top:-50px;
		max-width: 80%;
    	margin: 0 auto;
	}
	.experience-service-row{
		background-position: 25%;
	}
	.experience-service-row .vc_col-sm-4:first-child{
		width:50%;
	}
	.specialiste-gatineau-row .vc_col-sm-6, .service-text-col, .service-img-col, .cal-etapes .vc_col-sm-6{
		width:100%;
	}
	.specialiste-gatineau-row .vc_col-sm-6:first-child, .cal-etapes .vc_col-sm-6:first-child{
		margin-bottom:30px;
	}
	.travail-quietude-row{
	    background-position: 20%;
	}
	.travail-quietude-row .vc_col-sm-2 {
	    width: 15%;
	}
	.travail-quietude-row .vc_col-sm-4{
		width:33.33%;
	}
	.service-text-col{
		padding:50px 15px;
	}
	.service-img-col *{
		width:100%;
	}
	.wpb-js-composer .vc_tta.vc_general .vc_tta-panels, .wpb-js-composer .vc_tta.vc_general > .vc_tta-panels-container{
		padding:0;
	}
	.cal-etapes-title .vc_col-sm-7 {
	    width: 50%;
	}
	.cal-etapes-title .vc_col-sm-3 {
    	width: 25%;
	}
	.contact-text-col a, .contact-text-col h3 {
	    font-size: 24px;
	    line-height: 24px;
	}
}
@media (max-width: 991px) {
	.widget-header-bottom-right{
		display:none;
	}
	.mobile-menu li>a, .mobile-menu li>.menu-item-inner>a {
	    display: block;
	    padding: 20px 30px;
	    font-family: Raleway;
	    font-weight: 600;
	    font-size: 20px;
	    text-transform: uppercase;
	    color: #FFFFFF;
	}
	.header-mobile-menu-btn {
	    font-size: 30px;
	}
	.footer-top.footer-col-count-4 .footer-col{
		width:100%;
		text-align: center;
	}
	.footer-top.footer-col-count-4 .footer-col-1{
		margin-bottom:30px;
	}
	.footer-top, .footer-bottom {
	    padding:30px 0;
	}
	.footer-top .container {
	    padding-bottom: 30px;
	}
	.footer-bottom.footer-col-count-2 .footer-bottom-left{
		margin-bottom:30px;
	}
	.accueil-title {
	    padding: 50px 120px 50px 50px;
	    background-position: 20%;
	    min-height: 500px!important;
	}
	.accueil-service-col, .accueil-service-text-col{
		width:100%;
	}
	.accueil-service-col *{
		text-align: center;
	}
	.accueil-service-text-col{
		margin-bottom:50px;
	}
	.accueil-service-col *:not(a) {
	    width: 100%;
	}
	.accueil-service-col img {
		width:487px;
	    height: 701px;
	}
	.accueil-service-col a {
	    left: 0;
	}
	.accueil-service-text-col .vc_column-inner {
	    max-width: 527px;
	    width:100%;
	}
	.padding-100, .main-oeuvre-qualifie-row, .importance-calfeutrage-row, .experience-service-row{
		padding:50px 0;
	}
	.main-oeuvre-qualifie-text-col{
		width:100%;
	}
	.main-oeuvre-qualifie-text-col .vc_column-inner {
	    padding-top: 50px!important;
	    padding-bottom: 50px;
	    padding-left: 25px;
	}
	.experience-service-row {
	    background-position: left;
	}
	.title {
	    height: 300px;
	}
	.wpb-js-composer .vc_tta-tab>a {
	    font-size: 38px;
	    line-height: 38px;
	}
	.reference-row .vc_col-sm-6,
	.service-aider-row .vc_col-sm-6,
	.contact-row .vc_col-sm-7,
	.contact-row .vc_col-sm-5{
	    width: 100%;
	}
	.reference-row .vc_col-sm-6:first-child,
	.service-aider-row .vc_col-sm-6:first-child {
	    margin-bottom:30px;
	}	
	.contact-row .vc_col-sm-7 {
	    margin-bottom:50px;
	}
	.travail-garanti-row .vc_col-sm-4 .vc_col-sm-3{
		width:25%;
	}
	.travail-garanti-row .vc_col-sm-4 .vc_col-sm-9{
		width:75%;
	}
	.travail-garanti-row .vc_col-sm-8{
		padding:30px 0;
	}
	.contact-text-col h3, .contact-text-col h2{
	    margin-bottom: 30px!important;
	}
	.contact-text-col img {
	    padding-top: 30px;
	}
	.travail-garanti-row .vc_col-sm-8 .vc_row{
		padding:0 15px!important;
	}
	.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column {
		width:100%;
	}
	.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column.vc_col-sm-push-6 {
		left:0;
	}
	.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column.vc_col-sm-pull-6 {
		right:0;
	}
	.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column:nth-child(2n) {
		height:500px;
	}
	.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column > .vc_column-inner > .wpb_wrapper {
		max-width: 100%;
	}
	.protegez-vr-row > .container > .row-in-grid-inner {
		gap: 50px 0;
	}
}

@media (max-width: 767px) {
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
	    background: linear-gradient(270deg, rgba(226, 54, 0, 0.07) 0%, rgba(255, 198, 10, 0.49) 34.37%, #FFC60A 100%), #FFC60A;
	    font-family: Open Sans;
	    color: #2E2C2C;
	    border: 0!important;
	}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a>span{
		color: #2E2C2C;
	}
	.cal-etapes-title .vc_col-sm-7 {
	    width: 65%;
	}
	.cal-etapes-title .vc_col-sm-3 {
    	width: 25%;
	}
}

@media (max-width: 799px) {
	.importance-calfeutrage-text-col .vc_column-inner{
		max-width: 85%;
		padding: 25px 15px!important;
	}
	.experience-service-row {
	    background-position: 25%;
	}
	.certification-img-row .vc_col-sm-6{
		width:100%;
	}
	.certification-img-row .vc_col-sm-6:first-child{
		margin-bottom:30px;
	}
	.travail-quietude-row .vc_col-sm-2{
		width:20%;
	}
	.travail-quietude-row .vc_col-sm-4{
		width:50%;
	}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
	    font-size: 32px;
	    line-height: 32px;
	}
}
@media (max-width: 619px) {
	.protegez-vr-row > .container > .row-in-grid-inner > .wpb_column:nth-child(2n) {
		height:350px;
	}
}

@media (max-width: 519px) {
	.accueil-title {
	    padding: 50px ;
	    background-position: 35%;
	}
	.main-oeuvre-qualifie-row {
	    padding: 0;
	}
	.main-oeuvre-qualifie-text-col .vc_column-inner {
	    padding: 50px 15px!important;
	    background: rgba(46, 44, 44, 0.83);
	    background-image:none!important;
	}
	.experience-service-row .vc_col-sm-4:first-child {
	    width: 60%;
	}
	.travail-garanti-row .vc_col-sm-4 .vc_row{
		padding:30px 15px!important;
	}
}

@media (max-width: 479px) {
	.accueil-service-col img {
		width:auto;
	    height: auto;
	}
	.dist-btn {
	    padding: 14px 60px 14px 20px;
	}
	.experience-service-row .vc_col-sm-4:first-child {
	    width: 80%;
	}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
	    font-size: 28px;
	    line-height: 28px;
	}
	.travail-garanti-row .vc_col-sm-4 .vc_col-sm-9{
		width:25%;
	}
	.travail-garanti-row .vc_col-sm-4 .vc_col-sm-9{
		width:75%;
	}
	.contact-text-col a, .contact-text-col h3 {
	    font-size: 19px;
	    line-height: 19px;
	}
}

@media (max-width: 419px) {
	.header-mobile-inner-padding {
	    padding: 0 15px;
	}
	.header-mobile-logo {
	    width:200px;
	}
}

@media (max-width: 399px) {
	.accueil-title {
	    padding: 25px ;
	    background-position: 40%;
	}
	.experience-service-row {
	    background-position: 30%;
	}
	.travail-quietude-row .vc_col-sm-2{
		width:25%;
	}
	.travail-quietude-row .vc_col-sm-4{
		width:60%;
	}
	.cal-etapes-title .vc_col-sm-7 {
	    width: 75%;
	}
}